[submodule "themes/blog"]
	path = themes/blog
	url = nutmeg.erynwells.me:git/hugo-theme-erynwells-blog.git
[submodule "themes/base"]
	path = themes/base
	url = nutmeg.erynwells.me:git/hugo-theme-erynwells-base.git
[submodule "themes/termlite"]
	path = themes/termlite
	url = git@github.com:erynofwales/hugo-theme-termlite.git
[submodule "themes/commandbar"]
	path = themes/commandbar
	url = git@github.com:erynofwales/hugo-commandbar.git
[submodule "themes/resourceBuilders"]
	path = themes/resourceBuilders
	url = git@github.com:erynofwales/hugo-resource-builders.git
